Subject: Re: [LON-CAPA-dev] Future Directions Meeting

From: Stefan Bisitz <[email-masked]>
Date: Sat, 07 Oct 2006 18:49:20 +0200

> We'll be having the Future Directions meeting as part of the LON-CAPA
> Consortium meetings at UIUC on Oct. 24th tentatively at 3PM CDT.
> 
> Please send any feature requests to the lon-capa-dev list, and vote on
> any bugs by that time so we can get an idea of what the user community
> is interested in.

Well, good idea. I collected a lot of little improvment ideas during the
last months which I like to send. But I won´t find time before Friday,
13. Do you have any due date?

Stefan Bisitz

--
University of Applied Sciences
Braunschweig/Wolfenbüttel, Germany